Upgrade to cryptsetup 1.6.4

Bug #1354346 reported by madbiologist on 2014-08-08
10
This bug affects 1 person
Affects Status Importance Assigned to Milestone
cryptsetup (Ubuntu)
Wishlist
Unassigned

Bug Description

Can cryptsetup 1.6.4 be added to the Utopic repos to fix bug 1292940 ?

madbiologist (me-again) on 2014-08-08
tags: added: utopic
Hans Joachim Desserud (hjd) wrote :

Cryptsetup 2:1.6.4-4 has been packaged in Debian [1]. Since the Ubuntu package include some Ubuntu-specific patches someone will likely need to merge these to get the newer version into Ubuntu.

[1] https://tracker.debian.org/pkg/cryptsetup

tags: added: upgrade-software-version
madbiologist (me-again) wrote :

Thanks Hans. Are you able to change this bug's importance to Wishlist? I don't have access to do so.

Jackson Doak (noskcaj) on 2014-08-11
Changed in cryptsetup (Ubuntu):
importance: Undecided → Wishlist
Adolfo Jayme (fitojb) on 2014-10-24
Changed in cryptsetup (Ubuntu):
status: New → Triaged
Robert Ancell (robert-ancell) wrote :

I had a go at updating the packaging in lp~robert-ancell/cryptsetup/update-1.6.6. This needs a good amount of testing to be sure these changes are good.

Hans Joachim Desserud (hjd) wrote :

cryptsetup 2:1.6.6-5ubuntu2 is available on Ubuntu 16.04 so I believe this can be marked as fixed. (Newer Ubuntu releases even include 2:1.7.2-0ubuntu1)

Changed in cryptsetup (Ubuntu):
status: Triaged → Fix Released
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers